<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6fd0136d88debfe3d29eae7cef39378c">
  <dict>
    <!--2024-05-31 14:47:37.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:47:37.000-->
    <string key="voicemail_carrier">ooredoo</string>
    <!--2024-05-31 14:47:37.000-->
    <string key="voicemail_number">1777</string>
    <!--2024-05-31 14:47:37.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
